apiVersion: apps/v1
kind: Deployment
metadata:
  name: bukopin-redemption-client-react
  namespace: bukopin-staging
spec:
  selector:
    matchLabels:
      app: bukopin-redemption-client-react
  replicas: 1
  template:
    metadata:
      labels:
        app: bukopin-redemption-client-react
    spec:
      containers:
        - name: bukopin-redemption-client-react
          image: registry-harbor.app.bangun-kreatif.com/bukopin/bukopin-redemption-client-react:<VERSION>
          ports:
            - containerPort: 7700
      imagePullSecrets:
        - name: regcred

